
BODY {
  font-family: Verdana,Tahoma,Arial;
  color: darkblue;
}

A:link {
  color: darkblue;
}

A:visited {
  color: darkblue;
}

A:active {
  color: red;
}

li.directory {
  list-style-image: url('./images/directory.png');
}

li.file {
  list-style-image: url('./images/file.png');
}

li.pdf {
  list-style-image: url('./images/pdf.png');
}

li { /* folder1 */
  background: white;
  padding: 2px;
  font-size: 14px;
  vertical-align: middle;
}

li:nth-child(odd) { /* folder0 */
  font-size: 14px;
  background-color: #EDEDED;
  vertical-align: middle;
}

.header {
  padding: 10px;
}

.content .data {
  padding-bottom: 50px;
}

.footer {
  bottom: 0;
  width: 100%;
  height: 50px;
  position: fixed;
  padding: 10px;
  border-top: 1px solid #C0C0C0;
  background-color: white;
}

.content .navBar ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #7F7F7F;
}

.content .navBar li {
  float: left;
  background-color: #7F7F7F;
  background: url('./images/directory.png') no-repeat left;
  list-style: none;
}

.content .navBar li a {
  display: block;
  color: white;
  text-align: center;
  padding: 16px;
  text-decoration: none;
}

.content .navBar li a:hover {
  text-decoration: underline;
}

.goBack {
  padding: 10px;
}

.headerBackgroundImage {
  width:1000px;
  height:50px;
  background: url(./../res/images/RisHeader.jpg) left top no-repeat;
  padding-bottom: 50px;
}

.footerBackgroundImage {
  width:10px;
  height:15px;
  padding-left: 20px;
  background: url(./../res/images/back.png) left top no-repeat;
  display: inline;
}